#main .visual-map {
	width: 100%;
	min-width: 960px;
	padding-top: 60px;
}
#main .inner.comapny-top {
	padding-top: 65px;
	padding-bottom: 65px;
}
.ttl  {
	text-align: center;
	margin-bottom: 40px;
}
.ttl img  {
	width: 250px;
}
.tbl-company {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.tbl-company {
	border-spacing: 0px;
	margin-bottom: 40px;
	border-top: 1px solid #114264;
}

.tbl-company tr th,
.tbl-company tr td {
	padding-top: 18px;
	padding-right: 12px;
	padding-bottom: 18px;
	padding-left: 12px;
	line-height: 1.5;
	border-bottom: 1px solid #114264;
}
.tbl-company tr th {
	width: 150px;
	color: #104263;
	font-weight: bold;
}
.tbl-company tr td {
	text-align: left;
}
.tbl-company tr td .location {
	font-size: 16px;
	font-weight: bold;
}

/*.tbl-company {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.tbl-company {
	border-spacing: 1px;
	margin-bottom: 40px;
}
.tbl-company tr th,
.tbl-company tr td {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	line-height: 1.5;
}
.tbl-company tr th {
	background-color: #333333;
	color: rgba(255,253,253,1.00);
	width: 150px;
}
.tbl-company tr td {
	background-color: #F8F8F8;
	text-align: left;
}
.tbl-company tr td .location {
	font-size: 16px;
	font-weight: bold;
}
*/